 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"ICC_Profile:WCSProfiles" = "Windows Color System-Profil";
"ICC_Profile:ViewingCondSurround" = "Viewing Cond Surround";
"ICC_Profile:ViewingCondIlluminantType:8" = "F8";
"ICC_Profile:ViewingCondIlluminantType:7" = "Equi-Power (E)";
"ICC_Profile:ViewingCondIlluminantType:6" = "A";
"ICC_Profile:ViewingCondIlluminantType:5" = "D55";
"ICC_Profile:ViewingCondIlluminantType:4" = "F2";
"ICC_Profile:ViewingCondIlluminantType:3" = "D93";
"ICC_Profile:ViewingCondIlluminantType:2" = "D65";
"ICC_Profile:ViewingCondIlluminantType:1" = "D50";
"ICC_Profile:ViewingCondIlluminantType" = "Viewing Cond Illuminant Type";
"ICC_Profile:ViewingCondIlluminant" = "Viewing Cond Illuminant";
"ICC_Profile:ViewingCondDesc" = "Viewing Cond Desc";
"ICC_Profile:VideoCardGamma" = "Video Card Gamma";
"ICC_Profile:UCRBG" = "Under Color Removal and Black Gen.";
"ICC_Profile:Technology:vidm" = "Video-Monitor";
"ICC_Profile:Technology:vidc" = "Videokamera";
"ICC_Profile:Technology:twax" = "Thermowachsdrucker";
"ICC_Profile:Technology:silk" = "Silkscreen";
"ICC_Profile:Technology:rscn" = "Reflexionsscanner";
"ICC_Profile:Technology:rpho" = "Fotopapierdrucker";
"ICC_Profile:Technology:pjtv" = "Projektionsfernsehgerät";
"ICC_Profile:Technology:offs" = "Offset Lithographie";
"ICC_Profile:Technology:mpfs" = "Motion Picture Film Scanner";
"ICC_Profile:Technology:mpfr" = "Motion Picture Film Recorder";
"ICC_Profile:Technology:imgs" = "Foto-Filmbelichter";
"ICC_Profile:Technology:ijet" = "Tintenstrahldrucker";
"ICC_Profile:Technology:grav" = "Gravur";
"ICC_Profile:Technology:fscn" = "Film-Scanner";
"ICC_Profile:Technology:fprn" = "Film-Writer";
"ICC_Profile:Technology:flex" = "Flexographie";
"ICC_Profile:Technology:esta" = "Elektrostatischer Drucker";
"ICC_Profile:Technology:epho" = "Laserdrucker";
"ICC_Profile:Technology:dsub" = "Thermosublimationsdrucker";
"ICC_Profile:Technology:dmpc" = "Digital Motion Picture Camera";
"ICC_Profile:Technology:dcpj" = "Digital Cinema Projector";
"ICC_Profile:Technology:dcam" = "Digitalkamera";
"ICC_Profile:Technology:PMD " = "Passives Matrix-Display";
"ICC_Profile:Technology:KPCD" = "Photo-CD";
"ICC_Profile:Technology:CRT " = "Kathodenstrahlröhrenbildschirm";
"ICC_Profile:Technology:AMD " = "Aktives Matrix-Display";
"ICC_Profile:Technology" = "Technologie";
"ICC_Profile:ScreeningDesc" = "Screening Desc";
"ICC_Profile:Screening" = "Screening";
"ICC_Profile:SceneColorimetryEstimates" = "Scene Colorimetry Estimates";
"ICC_Profile:SceneAppearanceEstimates" = "Scene Appearance Estimates";
"ICC_Profile:SaturationRenderingIntentGamut:prmg" = "Perceptual Reference Medium Gamut";
"ICC_Profile:SaturationRenderingIntentGamut" = "Saturation Rendering Intent Gamut";
"ICC_Profile:RenderingIntent:3" = "Absolut farbmetrisch";
"ICC_Profile:RenderingIntent:2" = "Sättigungserhaltend";
"ICC_Profile:RenderingIntent:1" = "Relativ farbmetrisch";
"ICC_Profile:RenderingIntent:0" = "Wahrnehmungsorientiert (perzeptiv, fotografisch)";
"ICC_Profile:RenderingIntent" = "Umrechnungsmethode";
"ICC_Profile:ReflectionPrintOutputColorimetry" = "Reflection Print Output Colorimetry";
"ICC_Profile:ReflectionHardcopyOrigColorimetry" = "Reflection Hardcopy Orig Colorimetry";
"ICC_Profile:RedTRC" = "Rot-Tonwertwiedergabe-Kurve";
"ICC_Profile:RedMatrixColumn" = "Rot-Matrixspalte";
"ICC_Profile:ProfileVersion" = "Profil-Version";
"ICC_Profile:ProfileSequenceIdentifier" = "Profile Sequence Identifier";
"ICC_Profile:ProfileSequenceDesc" = "Profilsequenz-Beschreibung";
"ICC_Profile:ProfileID" = "Profile-ID";
"ICC_Profile:ProfileFileSignature" = "Profil-Datei-Signatur";
"ICC_Profile:ProfileDescriptionML" = "Farbprofil Name mehrsprachig";
"ICC_Profile:ProfileDescription" = "Farbprofil Name";
"ICC_Profile:ProfileDateTime" = "Profil-Erstellungszeit";
"ICC_Profile:ProfileCreator:yxym" = "YxyMaster GmbH";
"ICC_Profile:ProfileCreator:siwi" = "SIWI GRAFIKA CORPORATION";
"ICC_Profile:ProfileCreator:sdp " = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:scrn" = "Dainippon Screen";
"ICC_Profile:ProfileCreator:scit" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:quby" = "Qubyx Sarl";
"ICC_Profile:ProfileCreator:obic" = "Medigraph GmbH";
"ICC_Profile:ProfileCreator:ob4d" = "Erdt Systems GmbH & Co KG";
"ICC_Profile:ProfileCreator:none" = "none";
"ICC_Profile:ProfileCreator:lino" = "Linotronic";
"ICC_Profile:ProfileCreator:lcms" = "Little CMS";
"ICC_Profile:ProfileCreator:kart" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:iris" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:flux" = "FluxData Corporation";
"ICC_Profile:ProfileCreator:ffei" = "FujiFilm Electronic Imaging, Ltd.";
"ICC_Profile:ProfileCreator:dupn" = "DuPont";
"ICC_Profile:ProfileCreator:ds  " = "Dainippon Screen";
"ICC_Profile:ProfileCreator:clsp" = "MacDermid ColorSpan, Inc.";
"ICC_Profile:ProfileCreator:ceyd" = "Integrated Color Solutions, Inc.";
"ICC_Profile:ProfileCreator:berg" = "bergdesign incorporated";
"ICC_Profile:ProfileCreator:bICC" = "basICColor GmbH";
"ICC_Profile:ProfileCreator:appl" = "Apple Computer Inc.";
"ICC_Profile:ProfileCreator:Zebr" = "Zebra Technologies Inc";
"ICC_Profile:ProfileCreator:ZRAN" = "Zoran Corporation";
"ICC_Profile:ProfileCreator:Z123" = "Lavanya's test Company";
"ICC_Profile:ProfileCreator:XRIT" = "X-Rite";
"ICC_Profile:ProfileCreator:XERX" = "Xerox Corporation";
"ICC_Profile:ProfileCreator:WYSE" = "WYSE Technology";
"ICC_Profile:ProfileCreator:WTG2" = "Ware To Go";
"ICC_Profile:ProfileCreator:WLBR" = "Wilbur Imaging";
"ICC_Profile:ProfileCreator:WANG" = "Wang";
"ICC_Profile:ProfileCreator:VIVO" = "Vivo Mobile Communication Co., Ltd";
"ICC_Profile:ProfileCreator:VISL" = "Visual communication";
"ICC_Profile:ProfileCreator:VIEW" = "Viewsonic";
"ICC_Profile:ProfileCreator:VARI" = "Varityper";
"ICC_Profile:ProfileCreator:UTZF" = "Utz Fehlau & Sohn";
"ICC_Profile:ProfileCreator:UNIS" = "Unisys";
"ICC_Profile:ProfileCreator:ULSX" = "Ulead Systems";
"ICC_Profile:ProfileCreator:TW  " = "TW Casper Corporation";
"ICC_Profile:ProfileCreator:TVM " = "TVM Professional Monitor Corporation";
"ICC_Profile:ProfileCreator:TTX " = "TTX Computer Products, Inc.";
"ICC_Profile:ProfileCreator:TSBT" = "TOSHIBA TEC CORPORATION";
"ICC_Profile:ProfileCreator:TRIU" = "Triumph";
"ICC_Profile:ProfileCreator:TOTK" = "TOTOKU ELECTRIC Co., LTD";
"ICC_Profile:ProfileCreator:TOSH" = "Toshiba, Inc.";
"ICC_Profile:ProfileCreator:TOSB" = "TOSHIBA corp.";
"ICC_Profile:ProfileCreator:TMKR" = "TypeMaker Ltd.";
"ICC_Profile:ProfileCreator:TI  " = "Texas Instruments";
"ICC_Profile:ProfileCreator:TEKT" = "Tektronix, Inc.";
"ICC_Profile:ProfileCreator:TEGR" = "Tegra";
"ICC_Profile:ProfileCreator:TECO" = "TECO Information Systems, Inc.";
"ICC_Profile:ProfileCreator:TDS " = "Tokyo Denshi Sekei K.K.";
"ICC_Profile:ProfileCreator:TAXA" = "TAXAN America, Inc.";
"ICC_Profile:ProfileCreator:TATU" = "Tatung Co. of America, Inc.";
"ICC_Profile:ProfileCreator:TAND" = "Tandy";
"ICC_Profile:ProfileCreator:TALO" = "Talon Technology Corporation";
"ICC_Profile:ProfileCreator:Sony" = "Sony Corporation";
"ICC_Profile:ProfileCreator:Sdp " = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:Scit" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:STC " = "Sampo Technology Corporation";
"ICC_Profile:ProfileCreator:STAR" = "Star";
"ICC_Profile:ProfileCreator:SPCL" = "SpectraCal";
"ICC_Profile:ProfileCreator:SONY" = "SONY Corporation";
"ICC_Profile:ProfileCreator:SICC" = "International Color Consortium";
"ICC_Profile:ProfileCreator:SHAR" = "Sharp Laboratories";
"ICC_Profile:ProfileCreator:SGUY" = "ScanGuy.com";
"ICC_Profile:ProfileCreator:SEIk" = "Seikosha";
"ICC_Profile:ProfileCreator:SEIK" = "Seiko Instruments U.S.A., Inc.";
"ICC_Profile:ProfileCreator:SEC " = "SAMSUNG ELECTRONICS CO.,LTD";
"ICC_Profile:ProfileCreator:SDP " = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:SCRN" = "Dainippon Screen";
"ICC_Profile:ProfileCreator:SCIT" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:SANT" = "Jaime Santana Pomares";
"ICC_Profile:ProfileCreator:SAMS" = "Samsung, Inc.";
"ICC_Profile:ProfileCreator:SAMP" = "Sampo Corporation of America";
"ICC_Profile:ProfileCreator:RTL " = "Royal Information Electronics Co., Ltd.";
"ICC_Profile:ProfileCreator:RPC " = "Ricoh Printing Systems,Ltd.";
"ICC_Profile:ProfileCreator:ROYA" = "Royal";
"ICC_Profile:ProfileCreator:RNLD" = "Edmund Ronald";
"ICC_Profile:ProfileCreator:RICO" = "Ricoh Corporation";
"ICC_Profile:ProfileCreator:RGMS" = "Rolf Gierling Multitools";
"ICC_Profile:ProfileCreator:RELI" = "Relisys";
"ICC_Profile:ProfileCreator:REDM" = "REDMS Group, Inc.";
"ICC_Profile:ProfileCreator:RDG " = "Roland DG Corporation";
"ICC_Profile:ProfileCreator:RDDx" = "Integrated Color Solutions, Inc.";
"ICC_Profile:ProfileCreator:RADI" = "Radius, Inc.";
"ICC_Profile:ProfileCreator:QUME" = "Qume Corporation";
"ICC_Profile:ProfileCreator:QUAD" = "QuadLaser";
"ICC_Profile:ProfileCreator:QPCD" = "QPcard AB";
"ICC_Profile:ProfileCreator:QMS " = "QMS, Inc.";
"ICC_Profile:ProfileCreator:QLUX" = "Hong Kong";
"ICC_Profile:ProfileCreator:PRIP" = "Princeton Publishing Labs";
"ICC_Profile:ProfileCreator:PRIN" = "Princeton Graphic Systems";
"ICC_Profile:ProfileCreator:PREM" = "Premier Computer Innovations";
"ICC_Profile:ProfileCreator:POne" = "Phase One A/S";
"ICC_Profile:ProfileCreator:PNTX" = "HOYA Corporation PENTAX Imaging Systems Division";
"ICC_Profile:ProfileCreator:PHIL" = "Philips Consumer Electronics Co.";
"ICC_Profile:ProfileCreator:PFU " = "PFU Limited";
"ICC_Profile:ProfileCreator:PBN " = "Packard Bell";
"ICC_Profile:ProfileCreator:PANT" = "Pantone, Inc.";
"ICC_Profile:ProfileCreator:PANA" = "Matsushita Electric Industrial Co., Ltd.";
"ICC_Profile:ProfileCreator:PACK" = "Packard Bell";
"ICC_Profile:ProfileCreator:OPTI" = "Optiquest";
"ICC_Profile:ProfileCreator:ONYX" = "Onyx Graphics";
"ICC_Profile:ProfileCreator:OLYM" = "OLYMPUS OPTICAL CO., LTD";
"ICC_Profile:ProfileCreator:OLIV" = "Olivetti";
"ICC_Profile:ProfileCreator:OKIP" = "Okidata";
"ICC_Profile:ProfileCreator:OKID" = "Okidata";
"ICC_Profile:ProfileCreator:OKI " = "Oki";
"ICC_Profile:ProfileCreator:OCEC" = "OceColor";
"ICC_Profile:ProfileCreator:OCE " = "Oce Technologies B.V.";
"ICC_Profile:ProfileCreator:NONE" = "none";
"ICC_Profile:ProfileCreator:NKON" = "Nikon Corporation";
"ICC_Profile:ProfileCreator:NISS" = "Nissei Sangyo America, Ltd.";
"ICC_Profile:ProfileCreator:NEXP" = "NexPress Solutions LLC";
"ICC_Profile:ProfileCreator:NEC " = "NEC Corporation";
"ICC_Profile:ProfileCreator:NANA" = "NANAO USA Corporation";
"ICC_Profile:ProfileCreator:Mits" = "Mitsubishi Electric Corporation Kyoto Works";
"ICC_Profile:ProfileCreator:MUTO" = "MUTOH INDUSTRIES LTD.";
"ICC_Profile:ProfileCreator:MSFT" = "Microsoft Corporation";
"ICC_Profile:ProfileCreator:MOTI" = "Motive Systems";
"ICC_Profile:ProfileCreator:MORS" = "Morse Technology, Inc.";
"ICC_Profile:ProfileCreator:MONS" = "Monaco Systems Inc.";
"ICC_Profile:ProfileCreator:MONI" = "Monitronix, Inc.";
"ICC_Profile:ProfileCreator:MODG" = "Modgraph, Inc.";
"ICC_Profile:ProfileCreator:MNLT" = "Minolta";
"ICC_Profile:ProfileCreator:MITs" = "Mitsuba Corporation";
"ICC_Profile:ProfileCreator:MITS" = "Mitsubishi Electronics America, Inc.";
"ICC_Profile:ProfileCreator:MINO" = "Minolta";
"ICC_Profile:ProfileCreator:MICV" = "Microvitec, Inc.";
"ICC_Profile:ProfileCreator:MICR" = "Microtek";
"ICC_Profile:ProfileCreator:MICN" = "Micron Technology, Inc.";
"ICC_Profile:ProfileCreator:MANN" = "Mannesmann";
"ICC_Profile:ProfileCreator:MAGI" = "MAG Innovision, Inc.";
"ICC_Profile:ProfileCreator:MAGC" = "Mag Computronic (USA) Inc.";
"ICC_Profile:ProfileCreator:Lino" = "Linotronic";
"ICC_Profile:ProfileCreator:Leaf" = "Leaf";
"ICC_Profile:ProfileCreator:LITE" = "Lite-On, Inc.";
"ICC_Profile:ProfileCreator:LINO" = "Linotronic";
"ICC_Profile:ProfileCreator:LINK" = "Link Computer, Inc.";
"ICC_Profile:ProfileCreator:LEXM" = "Lexmark International, Inc.";
"ICC_Profile:ProfileCreator:LEAD" = "Leading Technology, Inc.";
"ICC_Profile:ProfileCreator:LDAK" = "Left Dakota";
"ICC_Profile:ProfileCreator:LCCD" = "Leeds Colour";
"ICC_Profile:ProfileCreator:LCAG" = "Leica Camera AG";
"ICC_Profile:ProfileCreator:Kart" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:KYOC" = "Kyocera";
"ICC_Profile:ProfileCreator:KODA" = "Kodak";
"ICC_Profile:ProfileCreator:KNCA" = "Konica Corporation";
"ICC_Profile:ProfileCreator:KMHD" = "Konica Minolta Holdings, Inc.";
"ICC_Profile:ProfileCreator:KLH " = "KLH Computers";
"ICC_Profile:ProfileCreator:KFC " = "KFC Computek Components Corporation";
"ICC_Profile:ProfileCreator:KART" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:JVC " = "JVC Information Products Co.";
"ICC_Profile:ProfileCreator:JSFT" = "Jetsoft Development";
"ICC_Profile:ProfileCreator:JPEG" = "Joint Photographic Experts Group";
"ICC_Profile:ProfileCreator:Iris" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:Inca" = "Inca Digital Printers Ltd.";
"ICC_Profile:ProfileCreator:Idnt" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:IWAT" = "Iwatsu Electric Co., Ltd.";
"ICC_Profile:ProfileCreator:IVM " = "IVM";
"ICC_Profile:ProfileCreator:ITNL" = "N/A (ITNL)";
"ICC_Profile:ProfileCreator:ISL " = "Ichikawa Soft Laboratory";
"ICC_Profile:ProfileCreator:IRIS" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:IPS " = "InfoPrint Solutions Company";
"ICC_Profile:ProfileCreator:IOCO" = "Iocomm International Technology Corporation";
"ICC_Profile:ProfileCreator:INTR" = "Intra Electronics USA, Inc.";
"ICC_Profile:ProfileCreator:INTL" = "N/A (INTL)";
"ICC_Profile:ProfileCreator:INTC" = "Intel Corporation";
"ICC_Profile:ProfileCreator:IMI " = "Ingram Micro, Inc.";
"ICC_Profile:ProfileCreator:IMAG" = "Image Systems Corporation";
"ICC_Profile:ProfileCreator:IKEG" = "Ikegami Electronics, Inc.";
"ICC_Profile:ProfileCreator:IIYA" = "Iiyama North America, Inc.";
"ICC_Profile:ProfileCreator:IEC " = "Hewlett-Packard";
"ICC_Profile:ProfileCreator:IDNT" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCreator:IBM " = "IBM Corporation";
"ICC_Profile:ProfileCreator:HiTi" = "HiTi Digital, Inc.";
"ICC_Profile:ProfileCreator:HTC " = "Hitachi, Ltd.";
"ICC_Profile:ProfileCreator:HP  " = "Hewlett-Packard";
"ICC_Profile:ProfileCreator:HITA" = "Hitachi America, Ltd.";
"ICC_Profile:ProfileCreator:HERM" = "Hermes";
"ICC_Profile:ProfileCreator:HDM " = "Heidelberger Druckmaschinen AG";
"ICC_Profile:ProfileCreator:HCI " = "HCI";
"ICC_Profile:ProfileCreator:GW2K" = "Sony Corporation";
"ICC_Profile:ProfileCreator:GVC " = "WayTech Development, Inc.";
"ICC_Profile:ProfileCreator:GTMB" = "Gretagmacbeth";
"ICC_Profile:ProfileCreator:GPRT" = "Giantprint Pty Ltd";
"ICC_Profile:ProfileCreator:GOOG" = "Google";
"ICC_Profile:ProfileCreator:GOLD" = "GoldStar Technology, Inc.";
"ICC_Profile:ProfileCreator:GMG " = "GMG GmbH & Co. KG";
"ICC_Profile:ProfileCreator:GMB " = "Gretagmacbeth";
"ICC_Profile:ProfileCreator:GGSL" = "Global Graphics Software Limited";
"ICC_Profile:ProfileCreator:GCC " = "GCC Technologies, Inc.";
"ICC_Profile:ProfileCreator:FX  " = "Fuji Xerox Co., Ltd.";
"ICC_Profile:ProfileCreator:FUJI" = "Fujitsu";
"ICC_Profile:ProfileCreator:FPA " = "WayTech Development, Inc.";
"ICC_Profile:ProfileCreator:FP  " = "Fujitsu";
"ICC_Profile:ProfileCreator:FORE" = "Forefront Technology Corporation";
"ICC_Profile:ProfileCreator:FORA" = "Fora, Inc.";
"ICC_Profile:ProfileCreator:FNRD" = "fnord software";
"ICC_Profile:ProfileCreator:FFEI" = "FujiFilm Electronic Imaging, Ltd.";
"ICC_Profile:ProfileCreator:FF  " = "Fuji Photo Film Co.,LTD";
"ICC_Profile:ProfileCreator:FALC" = "Falco Data Products, Inc.";
"ICC_Profile:ProfileCreator:Eizo" = "EIZO NANAO CORPORATION";
"ICC_Profile:ProfileCreator:EXAC" = "ExactCODE GmbH";
"ICC_Profile:ProfileCreator:EVER" = "Everex Systems, Inc.";
"ICC_Profile:ProfileCreator:ETRI" = "Electronics and Telecommunications Research Institute";
"ICC_Profile:ProfileCreator:ESKO" = "Esko-Graphics";
"ICC_Profile:ProfileCreator:EPSO" = "Epson";
"ICC_Profile:ProfileCreator:DUPN" = "DuPont";
"ICC_Profile:ProfileCreator:DSOL" = "DOOSOL";
"ICC_Profile:ProfileCreator:DS  " = "Dainippon Screen";
"ICC_Profile:ProfileCreator:DPLG" = "Doppelganger, LLC";
"ICC_Profile:ProfileCreator:DL&C" = "Digital Light & Color";
"ICC_Profile:ProfileCreator:DIGI" = "Digital";
"ICC_Profile:ProfileCreator:DICO" = "Diconix";
"ICC_Profile:ProfileCreator:DIC " = "Dainippon Ink and Chemicals";
"ICC_Profile:ProfileCreator:DELL" = "Dell Computer Corporation";
"ICC_Profile:ProfileCreator:DCRC" = "Digital Contents Resource Center, Chung-Ang University";
"ICC_Profile:ProfileCreator:DCP " = "Dry Creek Photo";
"ICC_Profile:ProfileCreator:DATA" = "Dataproducts";
"ICC_Profile:ProfileCreator:DARI" = "Darius Technology, Ltd.";
"ICC_Profile:ProfileCreator:CWC " = "Fujitsu Laboratories, Ltd.";
"ICC_Profile:ProfileCreator:CVIS" = "ColorVision";
"ICC_Profile:ProfileCreator:CTX " = "CTX International, Inc.";
"ICC_Profile:ProfileCreator:CRN " = "Cornerstone";
"ICC_Profile:ProfileCreator:CPRO" = "ColorPro";
"ICC_Profile:ProfileCreator:CPQ " = "Compaq Computer Corporation";
"ICC_Profile:ProfileCreator:CORD" = "Cordata Technologies, Inc.";
"ICC_Profile:ProfileCreator:CONR" = "Conrac Display Products";
"ICC_Profile:ProfileCreator:COMp" = "Compeq USA/Focus Technology";
"ICC_Profile:ProfileCreator:COMP" = "COMPAQ Computer Corporation";
"ICC_Profile:ProfileCreator:COLO" = "Colorgraphic Communications Corporation";
"ICC_Profile:ProfileCreator:CMiX" = "CHROMiX";
"ICC_Profile:ProfileCreator:CMCO" = "Chromaco, Inc.";
"ICC_Profile:ProfileCreator:CLIQ" = "Color IQ";
"ICC_Profile:ProfileCreator:CL00" = "Candela, Ltd.";
"ICC_Profile:ProfileCreator:CITI" = "Citizen";
"ICC_Profile:ProfileCreator:CIGL" = "Colour Imaging Group, London";
"ICC_Profile:ProfileCreator:CHM " = "Rochester Robotics";
"ICC_Profile:ProfileCreator:CGS " = "CGS Publishing Technologies International GmbH";
"ICC_Profile:ProfileCreator:CELx" = "Crossfield";
"ICC_Profile:ProfileCreator:CEL " = "Crossfield";
"ICC_Profile:ProfileCreator:CBUS" = "Colorbus PL";
"ICC_Profile:ProfileCreator:CASI" = "Casio Computer Co., Ltd.";
"ICC_Profile:ProfileCreator:CARR" = "Carroll Touch";
"ICC_Profile:ProfileCreator:CANO" = "Canon, Inc. (Canon Development Americas, Inc.)";
"ICC_Profile:ProfileCreator:CAMR" = "Intel Corporation";
"ICC_Profile:ProfileCreator:C-IT" = "C-Itoh";
"ICC_Profile:ProfileCreator:BUS " = "Bus Computer Systems";
"ICC_Profile:ProfileCreator:BULL" = "Bull";
"ICC_Profile:ProfileCreator:BROT" = "Brother Industries, LTD";
"ICC_Profile:ProfileCreator:BRKP" = "Breakpoint Pty Limited";
"ICC_Profile:ProfileCreator:BRCO" = "Barco NV";
"ICC_Profile:ProfileCreator:BAEL" = "BARBIERI electronic";
"ICC_Profile:ProfileCreator:AT&T" = "AT&T Computer Systems";
"ICC_Profile:ProfileCreator:AST " = "AST";
"ICC_Profile:ProfileCreator:APPL" = "Apple Computer Inc.";
"ICC_Profile:ProfileCreator:APAG" = "Apago";
"ICC_Profile:ProfileCreator:AOC " = "AOC International (U.S.A), Ltd.";
"ICC_Profile:ProfileCreator:AMTI" = "Amiable Technologies, Inc.";
"ICC_Profile:ProfileCreator:ALWN" = "Alwan Color Expertise";
"ICC_Profile:ProfileCreator:ALPS" = "Alps Electric USA, Inc.";
"ICC_Profile:ProfileCreator:ALMD" = "Alps Electric USA, Inc.";
"ICC_Profile:ProfileCreator:AGFA" = "Agfa Graphics N.V.";
"ICC_Profile:ProfileCreator:ADI " = "ADI Systems, Inc.";
"ICC_Profile:ProfileCreator:ADBE" = "Adobe Systems Inc.";
"ICC_Profile:ProfileCreator:ADAR" = "Adara Technology, Inc.";
"ICC_Profile:ProfileCreator:ACTI" = "Actix Sytems, Inc.";
"ICC_Profile:ProfileCreator:ACLT" = "Acolyte Color Research";
"ICC_Profile:ProfileCreator:ACER" = "Acer Peripherals";
"ICC_Profile:ProfileCreator:AAMA" = "Aamazing Technologies, Inc.";
"ICC_Profile:ProfileCreator:4d2p" = "Erdt Systems GmbH & Co KG";
"ICC_Profile:ProfileCreator:" = "";
"ICC_Profile:ProfileCreator" = "Profilersteller";
"ICC_Profile:ProfileCopyright" = "Urheberrechtsvermerk";
"ICC_Profile:ProfileConnectionSpace" = "Profil-Verbindungsfarbraum";
"ICC_Profile:ProfileClass:spac" = "Farbraum-Konvertierungsprofile";
"ICC_Profile:ProfileClass:scnr" = "Eingabe-Geräteprofil";
"ICC_Profile:ProfileClass:prtr" = "Ausgabe-Geräteprofil";
"ICC_Profile:ProfileClass:nmcl" = "Named Color-Profil";
"ICC_Profile:ProfileClass:nkpf" = "Nikon-Profil (\"nkpf\")";
"ICC_Profile:ProfileClass:mntr" = "Bildschirm-Geräteprofil";
"ICC_Profile:ProfileClass:link" = "DeviceLink-Profil";
"ICC_Profile:ProfileClass:abst" = "Abstract-Profil";
"ICC_Profile:ProfileClass" = "Profil-Klasse";
"ICC_Profile:ProfileCMMType:yxym" = "YxyMaster GmbH";
"ICC_Profile:ProfileCMMType:siwi" = "SIWI GRAFIKA CORPORATION";
"ICC_Profile:ProfileCMMType:sdp " = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:scrn" = "Dainippon Screen";
"ICC_Profile:ProfileCMMType:scit" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:quby" = "Qubyx Sarl";
"ICC_Profile:ProfileCMMType:obic" = "Medigraph GmbH";
"ICC_Profile:ProfileCMMType:ob4d" = "Erdt Systems GmbH & Co KG";
"ICC_Profile:ProfileCMMType:none" = "none";
"ICC_Profile:ProfileCMMType:lino" = "Linotronic";
"ICC_Profile:ProfileCMMType:lcms" = "Little CMS";
"ICC_Profile:ProfileCMMType:kart" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:iris" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:flux" = "FluxData Corporation";
"ICC_Profile:ProfileCMMType:ffei" = "FujiFilm Electronic Imaging, Ltd.";
"ICC_Profile:ProfileCMMType:dupn" = "DuPont";
"ICC_Profile:ProfileCMMType:ds  " = "Dainippon Screen";
"ICC_Profile:ProfileCMMType:clsp" = "MacDermid ColorSpan, Inc.";
"ICC_Profile:ProfileCMMType:ceyd" = "Integrated Color Solutions, Inc.";
"ICC_Profile:ProfileCMMType:berg" = "bergdesign incorporated";
"ICC_Profile:ProfileCMMType:bICC" = "basICColor GmbH";
"ICC_Profile:ProfileCMMType:appl" = "Apple Computer Inc.";
"ICC_Profile:ProfileCMMType:Zebr" = "Zebra Technologies Inc";
"ICC_Profile:ProfileCMMType:ZRAN" = "Zoran Corporation";
"ICC_Profile:ProfileCMMType:Z123" = "Lavanya's test Company";
"ICC_Profile:ProfileCMMType:XRIT" = "X-Rite";
"ICC_Profile:ProfileCMMType:XERX" = "Xerox Corporation";
"ICC_Profile:ProfileCMMType:WYSE" = "WYSE Technology";
"ICC_Profile:ProfileCMMType:WTG2" = "Ware To Go";
"ICC_Profile:ProfileCMMType:WLBR" = "Wilbur Imaging";
"ICC_Profile:ProfileCMMType:WANG" = "Wang";
"ICC_Profile:ProfileCMMType:VIVO" = "Vivo Mobile Communication Co., Ltd";
"ICC_Profile:ProfileCMMType:VISL" = "Visual communication";
"ICC_Profile:ProfileCMMType:VIEW" = "Viewsonic";
"ICC_Profile:ProfileCMMType:VARI" = "Varityper";
"ICC_Profile:ProfileCMMType:UTZF" = "Utz Fehlau & Sohn";
"ICC_Profile:ProfileCMMType:UNIS" = "Unisys";
"ICC_Profile:ProfileCMMType:ULSX" = "Ulead Systems";
"ICC_Profile:ProfileCMMType:TW  " = "TW Casper Corporation";
"ICC_Profile:ProfileCMMType:TVM " = "TVM Professional Monitor Corporation";
"ICC_Profile:ProfileCMMType:TTX " = "TTX Computer Products, Inc.";
"ICC_Profile:ProfileCMMType:TSBT" = "TOSHIBA TEC CORPORATION";
"ICC_Profile:ProfileCMMType:TRIU" = "Triumph";
"ICC_Profile:ProfileCMMType:TOTK" = "TOTOKU ELECTRIC Co., LTD";
"ICC_Profile:ProfileCMMType:TOSH" = "Toshiba, Inc.";
"ICC_Profile:ProfileCMMType:TOSB" = "TOSHIBA corp.";
"ICC_Profile:ProfileCMMType:TMKR" = "TypeMaker Ltd.";
"ICC_Profile:ProfileCMMType:TI  " = "Texas Instruments";
"ICC_Profile:ProfileCMMType:TEKT" = "Tektronix, Inc.";
"ICC_Profile:ProfileCMMType:TEGR" = "Tegra";
"ICC_Profile:ProfileCMMType:TECO" = "TECO Information Systems, Inc.";
"ICC_Profile:ProfileCMMType:TDS " = "Tokyo Denshi Sekei K.K.";
"ICC_Profile:ProfileCMMType:TAXA" = "TAXAN America, Inc.";
"ICC_Profile:ProfileCMMType:TATU" = "Tatung Co. of America, Inc.";
"ICC_Profile:ProfileCMMType:TAND" = "Tandy";
"ICC_Profile:ProfileCMMType:TALO" = "Talon Technology Corporation";
"ICC_Profile:ProfileCMMType:Sony" = "Sony Corporation";
"ICC_Profile:ProfileCMMType:Sdp " = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:Scit" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:STC " = "Sampo Technology Corporation";
"ICC_Profile:ProfileCMMType:STAR" = "Star";
"ICC_Profile:ProfileCMMType:SPCL" = "SpectraCal";
"ICC_Profile:ProfileCMMType:SONY" = "SONY Corporation";
"ICC_Profile:ProfileCMMType:SICC" = "International Color Consortium";
"ICC_Profile:ProfileCMMType:SHAR" = "Sharp Laboratories";
"ICC_Profile:ProfileCMMType:SGUY" = "ScanGuy.com";
"ICC_Profile:ProfileCMMType:SEIk" = "Seikosha";
"ICC_Profile:ProfileCMMType:SEIK" = "Seiko Instruments U.S.A., Inc.";
"ICC_Profile:ProfileCMMType:SEC " = "SAMSUNG ELECTRONICS CO.,LTD";
"ICC_Profile:ProfileCMMType:SDP " = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:SCRN" = "Dainippon Screen";
"ICC_Profile:ProfileCMMType:SCIT" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:SANT" = "Jaime Santana Pomares";
"ICC_Profile:ProfileCMMType:SAMS" = "Samsung, Inc.";
"ICC_Profile:ProfileCMMType:SAMP" = "Sampo Corporation of America";
"ICC_Profile:ProfileCMMType:RTL " = "Royal Information Electronics Co., Ltd.";
"ICC_Profile:ProfileCMMType:RPC " = "Ricoh Printing Systems,Ltd.";
"ICC_Profile:ProfileCMMType:ROYA" = "Royal";
"ICC_Profile:ProfileCMMType:RNLD" = "Edmund Ronald";
"ICC_Profile:ProfileCMMType:RICO" = "Ricoh Corporation";
"ICC_Profile:ProfileCMMType:RGMS" = "Rolf Gierling Multitools";
"ICC_Profile:ProfileCMMType:RELI" = "Relisys";
"ICC_Profile:ProfileCMMType:REDM" = "REDMS Group, Inc.";
"ICC_Profile:ProfileCMMType:RDG " = "Roland DG Corporation";
"ICC_Profile:ProfileCMMType:RDDx" = "Integrated Color Solutions, Inc.";
"ICC_Profile:ProfileCMMType:RADI" = "Radius, Inc.";
"ICC_Profile:ProfileCMMType:QUME" = "Qume Corporation";
"ICC_Profile:ProfileCMMType:QUAD" = "QuadLaser";
"ICC_Profile:ProfileCMMType:QPCD" = "QPcard AB";
"ICC_Profile:ProfileCMMType:QMS " = "QMS, Inc.";
"ICC_Profile:ProfileCMMType:QLUX" = "Hong Kong";
"ICC_Profile:ProfileCMMType:PRIP" = "Princeton Publishing Labs";
"ICC_Profile:ProfileCMMType:PRIN" = "Princeton Graphic Systems";
"ICC_Profile:ProfileCMMType:PREM" = "Premier Computer Innovations";
"ICC_Profile:ProfileCMMType:POne" = "Phase One A/S";
"ICC_Profile:ProfileCMMType:PNTX" = "HOYA Corporation PENTAX Imaging Systems Division";
"ICC_Profile:ProfileCMMType:PHIL" = "Philips Consumer Electronics Co.";
"ICC_Profile:ProfileCMMType:PFU " = "PFU Limited";
"ICC_Profile:ProfileCMMType:PBN " = "Packard Bell";
"ICC_Profile:ProfileCMMType:PANT" = "Pantone, Inc.";
"ICC_Profile:ProfileCMMType:PANA" = "Matsushita Electric Industrial Co., Ltd.";
"ICC_Profile:ProfileCMMType:PACK" = "Packard Bell";
"ICC_Profile:ProfileCMMType:OPTI" = "Optiquest";
"ICC_Profile:ProfileCMMType:ONYX" = "Onyx Graphics";
"ICC_Profile:ProfileCMMType:OLYM" = "OLYMPUS OPTICAL CO., LTD";
"ICC_Profile:ProfileCMMType:OLIV" = "Olivetti";
"ICC_Profile:ProfileCMMType:OKIP" = "Okidata";
"ICC_Profile:ProfileCMMType:OKID" = "Okidata";
"ICC_Profile:ProfileCMMType:OKI " = "Oki";
"ICC_Profile:ProfileCMMType:OCEC" = "OceColor";
"ICC_Profile:ProfileCMMType:OCE " = "Oce Technologies B.V.";
"ICC_Profile:ProfileCMMType:NONE" = "none";
"ICC_Profile:ProfileCMMType:NKON" = "Nikon Corporation";
"ICC_Profile:ProfileCMMType:NISS" = "Nissei Sangyo America, Ltd.";
"ICC_Profile:ProfileCMMType:NEXP" = "NexPress Solutions LLC";
"ICC_Profile:ProfileCMMType:NEC " = "NEC Corporation";
"ICC_Profile:ProfileCMMType:NANA" = "NANAO USA Corporation";
"ICC_Profile:ProfileCMMType:Mits" = "Mitsubishi Electric Corporation Kyoto Works";
"ICC_Profile:ProfileCMMType:MUTO" = "MUTOH INDUSTRIES LTD.";
"ICC_Profile:ProfileCMMType:MSFT" = "Microsoft Corporation";
"ICC_Profile:ProfileCMMType:MOTI" = "Motive Systems";
"ICC_Profile:ProfileCMMType:MORS" = "Morse Technology, Inc.";
"ICC_Profile:ProfileCMMType:MONS" = "Monaco Systems Inc.";
"ICC_Profile:ProfileCMMType:MONI" = "Monitronix, Inc.";
"ICC_Profile:ProfileCMMType:MODG" = "Modgraph, Inc.";
"ICC_Profile:ProfileCMMType:MNLT" = "Minolta";
"ICC_Profile:ProfileCMMType:MITs" = "Mitsuba Corporation";
"ICC_Profile:ProfileCMMType:MITS" = "Mitsubishi Electronics America, Inc.";
"ICC_Profile:ProfileCMMType:MINO" = "Minolta";
"ICC_Profile:ProfileCMMType:MICV" = "Microvitec, Inc.";
"ICC_Profile:ProfileCMMType:MICR" = "Microtek";
"ICC_Profile:ProfileCMMType:MICN" = "Micron Technology, Inc.";
"ICC_Profile:ProfileCMMType:MANN" = "Mannesmann";
"ICC_Profile:ProfileCMMType:MAGI" = "MAG Innovision, Inc.";
"ICC_Profile:ProfileCMMType:MAGC" = "Mag Computronic (USA) Inc.";
"ICC_Profile:ProfileCMMType:Lino" = "Linotronic";
"ICC_Profile:ProfileCMMType:Leaf" = "Leaf";
"ICC_Profile:ProfileCMMType:LITE" = "Lite-On, Inc.";
"ICC_Profile:ProfileCMMType:LINO" = "Linotronic";
"ICC_Profile:ProfileCMMType:LINK" = "Link Computer, Inc.";
"ICC_Profile:ProfileCMMType:LEXM" = "Lexmark International, Inc.";
"ICC_Profile:ProfileCMMType:LEAD" = "Leading Technology, Inc.";
"ICC_Profile:ProfileCMMType:LDAK" = "Left Dakota";
"ICC_Profile:ProfileCMMType:LCCD" = "Leeds Colour";
"ICC_Profile:ProfileCMMType:LCAG" = "Leica Camera AG";
"ICC_Profile:ProfileCMMType:Kart" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:KYOC" = "Kyocera";
"ICC_Profile:ProfileCMMType:KODA" = "Kodak";
"ICC_Profile:ProfileCMMType:KNCA" = "Konica Corporation";
"ICC_Profile:ProfileCMMType:KMHD" = "Konica Minolta Holdings, Inc.";
"ICC_Profile:ProfileCMMType:KLH " = "KLH Computers";
"ICC_Profile:ProfileCMMType:KFC " = "KFC Computek Components Corporation";
"ICC_Profile:ProfileCMMType:KART" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:JVC " = "JVC Information Products Co.";
"ICC_Profile:ProfileCMMType:JSFT" = "Jetsoft Development";
"ICC_Profile:ProfileCMMType:JPEG" = "Joint Photographic Experts Group";
"ICC_Profile:ProfileCMMType:Iris" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:Inca" = "Inca Digital Printers Ltd.";
"ICC_Profile:ProfileCMMType:Idnt" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:IWAT" = "Iwatsu Electric Co., Ltd.";
"ICC_Profile:ProfileCMMType:IVM " = "IVM";
"ICC_Profile:ProfileCMMType:ITNL" = "N/A (ITNL)";
"ICC_Profile:ProfileCMMType:ISL " = "Ichikawa Soft Laboratory";
"ICC_Profile:ProfileCMMType:IRIS" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:IPS " = "InfoPrint Solutions Company";
"ICC_Profile:ProfileCMMType:IOCO" = "Iocomm International Technology Corporation";
"ICC_Profile:ProfileCMMType:INTR" = "Intra Electronics USA, Inc.";
"ICC_Profile:ProfileCMMType:INTL" = "N/A (INTL)";
"ICC_Profile:ProfileCMMType:INTC" = "Intel Corporation";
"ICC_Profile:ProfileCMMType:IMI " = "Ingram Micro, Inc.";
"ICC_Profile:ProfileCMMType:IMAG" = "Image Systems Corporation";
"ICC_Profile:ProfileCMMType:IKEG" = "Ikegami Electronics, Inc.";
"ICC_Profile:ProfileCMMType:IIYA" = "Iiyama North America, Inc.";
"ICC_Profile:ProfileCMMType:IEC " = "Hewlett-Packard";
"ICC_Profile:ProfileCMMType:IDNT" = "Scitex Corporation, Ltd.";
"ICC_Profile:ProfileCMMType:IBM " = "IBM Corporation";
"ICC_Profile:ProfileCMMType:HiTi" = "HiTi Digital, Inc.";
"ICC_Profile:ProfileCMMType:HTC " = "Hitachi, Ltd.";
"ICC_Profile:ProfileCMMType:HP  " = "Hewlett-Packard";
"ICC_Profile:ProfileCMMType:HITA" = "Hitachi America, Ltd.";
"ICC_Profile:ProfileCMMType:HERM" = "Hermes";
"ICC_Profile:ProfileCMMType:HDM " = "Heidelberger Druckmaschinen AG";
"ICC_Profile:ProfileCMMType:HCI " = "HCI";
"ICC_Profile:ProfileCMMType:GW2K" = "Sony Corporation";
"ICC_Profile:ProfileCMMType:GVC " = "WayTech Development, Inc.";
"ICC_Profile:ProfileCMMType:GTMB" = "Gretagmacbeth";
"ICC_Profile:ProfileCMMType:GPRT" = "Giantprint Pty Ltd";
"ICC_Profile:ProfileCMMType:GOOG" = "Google";
"ICC_Profile:ProfileCMMType:GOLD" = "GoldStar Technology, Inc.";
"ICC_Profile:ProfileCMMType:GMG " = "GMG GmbH & Co. KG";
"ICC_Profile:ProfileCMMType:GMB " = "Gretagmacbeth";
"ICC_Profile:ProfileCMMType:GGSL" = "Global Graphics Software Limited";
"ICC_Profile:ProfileCMMType:GCC " = "GCC Technologies, Inc.";
"ICC_Profile:ProfileCMMType:FX  " = "Fuji Xerox Co., Ltd.";
"ICC_Profile:ProfileCMMType:FUJI" = "Fujitsu";
"ICC_Profile:ProfileCMMType:FPA " = "WayTech Development, Inc.";
"ICC_Profile:ProfileCMMType:FP  " = "Fujitsu";
"ICC_Profile:ProfileCMMType:FORE" = "Forefront Technology Corporation";
"ICC_Profile:ProfileCMMType:FORA" = "Fora, Inc.";
"ICC_Profile:ProfileCMMType:FNRD" = "fnord software";
"ICC_Profile:ProfileCMMType:FFEI" = "FujiFilm Electronic Imaging, Ltd.";
"ICC_Profile:ProfileCMMType:FF  " = "Fuji Photo Film Co.,LTD";
"ICC_Profile:ProfileCMMType:FALC" = "Falco Data Products, Inc.";
"ICC_Profile:ProfileCMMType:Eizo" = "EIZO NANAO CORPORATION";
"ICC_Profile:ProfileCMMType:EXAC" = "ExactCODE GmbH";
"ICC_Profile:ProfileCMMType:EVER" = "Everex Systems, Inc.";
"ICC_Profile:ProfileCMMType:ETRI" = "Electronics and Telecommunications Research Institute";
"ICC_Profile:ProfileCMMType:ESKO" = "Esko-Graphics";
"ICC_Profile:ProfileCMMType:EPSO" = "Epson";
"ICC_Profile:ProfileCMMType:DUPN" = "DuPont";
"ICC_Profile:ProfileCMMType:DSOL" = "DOOSOL";
"ICC_Profile:ProfileCMMType:DS  " = "Dainippon Screen";
"ICC_Profile:ProfileCMMType:DPLG" = "Doppelganger, LLC";
"ICC_Profile:ProfileCMMType:DL&C" = "Digital Light & Color";
"ICC_Profile:ProfileCMMType:DIGI" = "Digital";
"ICC_Profile:ProfileCMMType:DICO" = "Diconix";
"ICC_Profile:ProfileCMMType:DIC " = "Dainippon Ink and Chemicals";
"ICC_Profile:ProfileCMMType:DELL" = "Dell Computer Corporation";
"ICC_Profile:ProfileCMMType:DCRC" = "Digital Contents Resource Center, Chung-Ang University";
"ICC_Profile:ProfileCMMType:DCP " = "Dry Creek Photo";
"ICC_Profile:ProfileCMMType:DATA" = "Dataproducts";
"ICC_Profile:ProfileCMMType:DARI" = "Darius Technology, Ltd.";
"ICC_Profile:ProfileCMMType:CWC " = "Fujitsu Laboratories, Ltd.";
"ICC_Profile:ProfileCMMType:CVIS" = "ColorVision";
"ICC_Profile:ProfileCMMType:CTX " = "CTX International, Inc.";
"ICC_Profile:ProfileCMMType:CRN " = "Cornerstone";
"ICC_Profile:ProfileCMMType:CPRO" = "ColorPro";
"ICC_Profile:ProfileCMMType:CPQ " = "Compaq Computer Corporation";
"ICC_Profile:ProfileCMMType:CORD" = "Cordata Technologies, Inc.";
"ICC_Profile:ProfileCMMType:CONR" = "Conrac Display Products";
"ICC_Profile:ProfileCMMType:COMp" = "Compeq USA/Focus Technology";
"ICC_Profile:ProfileCMMType:COMP" = "COMPAQ Computer Corporation";
"ICC_Profile:ProfileCMMType:COLO" = "Colorgraphic Communications Corporation";
"ICC_Profile:ProfileCMMType:CMiX" = "CHROMiX";
"ICC_Profile:ProfileCMMType:CMCO" = "Chromaco, Inc.";
"ICC_Profile:ProfileCMMType:CLIQ" = "Color IQ";
"ICC_Profile:ProfileCMMType:CL00" = "Candela, Ltd.";
"ICC_Profile:ProfileCMMType:CITI" = "Citizen";
"ICC_Profile:ProfileCMMType:CIGL" = "Colour Imaging Group, London";
"ICC_Profile:ProfileCMMType:CHM " = "Rochester Robotics";
"ICC_Profile:ProfileCMMType:CGS " = "CGS Publishing Technologies International GmbH";
"ICC_Profile:ProfileCMMType:CELx" = "Crossfield";
"ICC_Profile:ProfileCMMType:CEL " = "Crossfield";
"ICC_Profile:ProfileCMMType:CBUS" = "Colorbus PL";
"ICC_Profile:ProfileCMMType:CASI" = "Casio Computer Co., Ltd.";
"ICC_Profile:ProfileCMMType:CARR" = "Carroll Touch";
"ICC_Profile:ProfileCMMType:CANO" = "Canon, Inc. (Canon Development Americas, Inc.)";
"ICC_Profile:ProfileCMMType:CAMR" = "Intel Corporation";
"ICC_Profile:ProfileCMMType:C-IT" = "C-Itoh";
"ICC_Profile:ProfileCMMType:BUS " = "Bus Computer Systems";
"ICC_Profile:ProfileCMMType:BULL" = "Bull";
"ICC_Profile:ProfileCMMType:BROT" = "Brother Industries, LTD";
"ICC_Profile:ProfileCMMType:BRKP" = "Breakpoint Pty Limited";
"ICC_Profile:ProfileCMMType:BRCO" = "Barco NV";
"ICC_Profile:ProfileCMMType:BAEL" = "BARBIERI electronic";
"ICC_Profile:ProfileCMMType:AT&T" = "AT&T Computer Systems";
"ICC_Profile:ProfileCMMType:AST " = "AST";
"ICC_Profile:ProfileCMMType:APPL" = "Apple Computer Inc.";
"ICC_Profile:ProfileCMMType:APAG" = "Apago";
"ICC_Profile:ProfileCMMType:AOC " = "AOC International (U.S.A), Ltd.";
"ICC_Profile:ProfileCMMType:AMTI" = "Amiable Technologies, Inc.";
"ICC_Profile:ProfileCMMType:ALWN" = "Alwan Color Expertise";
"ICC_Profile:ProfileCMMType:ALPS" = "Alps Electric USA, Inc.";
"ICC_Profile:ProfileCMMType:ALMD" = "Alps Electric USA, Inc.";
"ICC_Profile:ProfileCMMType:AGFA" = "Agfa Graphics N.V.";
"ICC_Profile:ProfileCMMType:ADI " = "ADI Systems, Inc.";
"ICC_Profile:ProfileCMMType:ADBE" = "Adobe Systems Inc.";
"ICC_Profile:ProfileCMMType:ADAR" = "Adara Technology, Inc.";
"ICC_Profile:ProfileCMMType:ACTI" = "Actix Sytems, Inc.";
"ICC_Profile:ProfileCMMType:ACLT" = "Acolyte Color Research";
"ICC_Profile:ProfileCMMType:ACER" = "Acer Peripherals";
"ICC_Profile:ProfileCMMType:AAMA" = "Aamazing Technologies, Inc.";
"ICC_Profile:ProfileCMMType:4d2p" = "Erdt Systems GmbH & Co KG";
"ICC_Profile:ProfileCMMType:" = "";
"ICC_Profile:ProfileCMMType" = "Profil CMM-Typ";
"ICC_Profile:PrimaryPlatform:TGNT" = "Taligent Inc.";
"ICC_Profile:PrimaryPlatform:SUNW" = "Sun Microsystems Inc.";
"ICC_Profile:PrimaryPlatform:SGI " = "Silicon Graphics Inc.";
"ICC_Profile:PrimaryPlatform:MSFT" = "Microsoft Corporation";
"ICC_Profile:PrimaryPlatform:APPL" = "Apple Computer Inc.";
"ICC_Profile:PrimaryPlatform" = "Hauptplattform";
"ICC_Profile:Preview2" = "Vorschau 2";
"ICC_Profile:Preview1" = "Vorschau 1";
"ICC_Profile:Preview0" = "Vorschau 0";
"ICC_Profile:PostScript2CSA" = "Post Script 2 CSA";
"ICC_Profile:PostScript2CRD3" = "Post Script 2 CRD3";
"ICC_Profile:PostScript2CRD2" = "Post Script 2 CRD2";
"ICC_Profile:PostScript2CRD1" = "Post Script 2 CRD1";
"ICC_Profile:PostScript2CRD0" = "Post Script 2 CRD0";
"ICC_Profile:PerceptualRenderingIntentGamut:prmg" = "Perceptual Reference Medium Gamut";
"ICC_Profile:PerceptualRenderingIntentGamut" = "Perceptual Rendering Intent Gamut";
"ICC_Profile:PS2RenderingIntent" = "PS2 Rendering Intent";
"ICC_Profile:PS2CRDVMSize" = "PS2 CRDVM Size";
"ICC_Profile:OutputResponse" = "Output Response";
"ICC_Profile:NativeDisplayInfo" = "Native Display Info";
"ICC_Profile:NamedColor2" = "Named Color 2";
"ICC_Profile:NamedColor" = "Named Color";
"ICC_Profile:MediaWhitePoint" = "Medium-Weißpunkt";
"ICC_Profile:MediaWeight" = "Media Weight";
"ICC_Profile:MediaColor" = "Media Color";
"ICC_Profile:MediaBlackPoint" = "Medium-Schwarzpunkt";
"ICC_Profile:MeasurementObserver:2" = "CIE 1964";
"ICC_Profile:MeasurementObserver:1" = "CIE 1931";
"ICC_Profile:MeasurementObserver" = "Messung nach";
"ICC_Profile:MeasurementIlluminant:8" = "F8";
"ICC_Profile:MeasurementIlluminant:7" = "Equi-Power (E)";
"ICC_Profile:MeasurementIlluminant:6" = "A";
"ICC_Profile:MeasurementIlluminant:5" = "D55";
"ICC_Profile:MeasurementIlluminant:4" = "F2";
"ICC_Profile:MeasurementIlluminant:3" = "D93";
"ICC_Profile:MeasurementIlluminant:2" = "D65";
"ICC_Profile:MeasurementIlluminant:1" = "D50";
"ICC_Profile:MeasurementIlluminant" = "Messung Beleuchtung";
"ICC_Profile:MeasurementGeometry:2" = "0/d oder d/0";
"ICC_Profile:MeasurementGeometry:1" = "0/45 oder 45/0";
"ICC_Profile:MeasurementGeometry:0" = "Unknown";
"ICC_Profile:MeasurementGeometry" = "Geometrie der Messung";
"ICC_Profile:MeasurementFlare" = "Messung Lichtschein";
"ICC_Profile:MeasurementBacking" = "Basis der Messung";
"ICC_Profile:ManufacturerName" = "Manufacturer Name";
"ICC_Profile:MakeAndModel" = "Hersteller und Modell";
"ICC_Profile:Luminance" = "Luminanz";
"ICC_Profile:ICC_Profile" = "ICC-Profil";
"ICC_Profile:GreenTRC" = "Grün-Tonwertwiedergabe-Kurve";
"ICC_Profile:GreenMatrixColumn" = "Grün-Matrixspalte";
"ICC_Profile:GrayTRC" = "Grau-Tonwertwiedergabe-Kurve";
"ICC_Profile:Gamut" = "Gamut";
"ICC_Profile:FocalPlaneColorimetryEstimates" = "Focal Plane Colorimetry Estimates";
"ICC_Profile:DeviceSettings" = "Device Settings";
"ICC_Profile:DeviceModelDesc" = "Geräte-Modell-Bezeichnung";
"ICC_Profile:DeviceModel" = "Geräte-Modell";
"ICC_Profile:DeviceMfgDesc" = "Gerätehersteller-Bezeichnung";
"ICC_Profile:DeviceManufacturer:yxym" = "YxyMaster GmbH";
"ICC_Profile:DeviceManufacturer:siwi" = "SIWI GRAFIKA CORPORATION";
"ICC_Profile:DeviceManufacturer:sdp " = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:scrn" = "Dainippon Screen";
"ICC_Profile:DeviceManufacturer:scit" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:quby" = "Qubyx Sarl";
"ICC_Profile:DeviceManufacturer:obic" = "Medigraph GmbH";
"ICC_Profile:DeviceManufacturer:ob4d" = "Erdt Systems GmbH & Co KG";
"ICC_Profile:DeviceManufacturer:none" = "none";
"ICC_Profile:DeviceManufacturer:lino" = "Linotronic";
"ICC_Profile:DeviceManufacturer:lcms" = "Little CMS";
"ICC_Profile:DeviceManufacturer:kart" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:iris" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:flux" = "FluxData Corporation";
"ICC_Profile:DeviceManufacturer:ffei" = "FujiFilm Electronic Imaging, Ltd.";
"ICC_Profile:DeviceManufacturer:dupn" = "DuPont";
"ICC_Profile:DeviceManufacturer:ds  " = "Dainippon Screen";
"ICC_Profile:DeviceManufacturer:clsp" = "MacDermid ColorSpan, Inc.";
"ICC_Profile:DeviceManufacturer:ceyd" = "Integrated Color Solutions, Inc.";
"ICC_Profile:DeviceManufacturer:berg" = "bergdesign incorporated";
"ICC_Profile:DeviceManufacturer:bICC" = "basICColor GmbH";
"ICC_Profile:DeviceManufacturer:appl" = "Apple Computer Inc.";
"ICC_Profile:DeviceManufacturer:Zebr" = "Zebra Technologies Inc";
"ICC_Profile:DeviceManufacturer:ZRAN" = "Zoran Corporation";
"ICC_Profile:DeviceManufacturer:Z123" = "Lavanya's test Company";
"ICC_Profile:DeviceManufacturer:XRIT" = "X-Rite";
"ICC_Profile:DeviceManufacturer:XERX" = "Xerox Corporation";
"ICC_Profile:DeviceManufacturer:WYSE" = "WYSE Technology";
"ICC_Profile:DeviceManufacturer:WTG2" = "Ware To Go";
"ICC_Profile:DeviceManufacturer:WLBR" = "Wilbur Imaging";
"ICC_Profile:DeviceManufacturer:WANG" = "Wang";
"ICC_Profile:DeviceManufacturer:VIVO" = "Vivo Mobile Communication Co., Ltd";
"ICC_Profile:DeviceManufacturer:VISL" = "Visual communication";
"ICC_Profile:DeviceManufacturer:VIEW" = "Viewsonic";
"ICC_Profile:DeviceManufacturer:VARI" = "Varityper";
"ICC_Profile:DeviceManufacturer:UTZF" = "Utz Fehlau & Sohn";
"ICC_Profile:DeviceManufacturer:UNIS" = "Unisys";
"ICC_Profile:DeviceManufacturer:ULSX" = "Ulead Systems";
"ICC_Profile:DeviceManufacturer:TW  " = "TW Casper Corporation";
"ICC_Profile:DeviceManufacturer:TVM " = "TVM Professional Monitor Corporation";
"ICC_Profile:DeviceManufacturer:TTX " = "TTX Computer Products, Inc.";
"ICC_Profile:DeviceManufacturer:TSBT" = "TOSHIBA TEC CORPORATION";
"ICC_Profile:DeviceManufacturer:TRIU" = "Triumph";
"ICC_Profile:DeviceManufacturer:TOTK" = "TOTOKU ELECTRIC Co., LTD";
"ICC_Profile:DeviceManufacturer:TOSH" = "Toshiba, Inc.";
"ICC_Profile:DeviceManufacturer:TOSB" = "TOSHIBA corp.";
"ICC_Profile:DeviceManufacturer:TMKR" = "TypeMaker Ltd.";
"ICC_Profile:DeviceManufacturer:TI  " = "Texas Instruments";
"ICC_Profile:DeviceManufacturer:TEKT" = "Tektronix, Inc.";
"ICC_Profile:DeviceManufacturer:TEGR" = "Tegra";
"ICC_Profile:DeviceManufacturer:TECO" = "TECO Information Systems, Inc.";
"ICC_Profile:DeviceManufacturer:TDS " = "Tokyo Denshi Sekei K.K.";
"ICC_Profile:DeviceManufacturer:TAXA" = "TAXAN America, Inc.";
"ICC_Profile:DeviceManufacturer:TATU" = "Tatung Co. of America, Inc.";
"ICC_Profile:DeviceManufacturer:TAND" = "Tandy";
"ICC_Profile:DeviceManufacturer:TALO" = "Talon Technology Corporation";
"ICC_Profile:DeviceManufacturer:Sony" = "Sony Corporation";
"ICC_Profile:DeviceManufacturer:Sdp " = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:Scit" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:STC " = "Sampo Technology Corporation";
"ICC_Profile:DeviceManufacturer:STAR" = "Star";
"ICC_Profile:DeviceManufacturer:SPCL" = "SpectraCal";
"ICC_Profile:DeviceManufacturer:SONY" = "SONY Corporation";
"ICC_Profile:DeviceManufacturer:SICC" = "International Color Consortium";
"ICC_Profile:DeviceManufacturer:SHAR" = "Sharp Laboratories";
"ICC_Profile:DeviceManufacturer:SGUY" = "ScanGuy.com";
"ICC_Profile:DeviceManufacturer:SEIk" = "Seikosha";
"ICC_Profile:DeviceManufacturer:SEIK" = "Seiko Instruments U.S.A., Inc.";
"ICC_Profile:DeviceManufacturer:SEC " = "SAMSUNG ELECTRONICS CO.,LTD";
"ICC_Profile:DeviceManufacturer:SDP " = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:SCRN" = "Dainippon Screen";
"ICC_Profile:DeviceManufacturer:SCIT" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:SANT" = "Jaime Santana Pomares";
"ICC_Profile:DeviceManufacturer:SAMS" = "Samsung, Inc.";
"ICC_Profile:DeviceManufacturer:SAMP" = "Sampo Corporation of America";
"ICC_Profile:DeviceManufacturer:RTL " = "Royal Information Electronics Co., Ltd.";
"ICC_Profile:DeviceManufacturer:RPC " = "Ricoh Printing Systems,Ltd.";
"ICC_Profile:DeviceManufacturer:ROYA" = "Royal";
"ICC_Profile:DeviceManufacturer:RNLD" = "Edmund Ronald";
"ICC_Profile:DeviceManufacturer:RICO" = "Ricoh Corporation";
"ICC_Profile:DeviceManufacturer:RGMS" = "Rolf Gierling Multitools";
"ICC_Profile:DeviceManufacturer:RELI" = "Relisys";
"ICC_Profile:DeviceManufacturer:REDM" = "REDMS Group, Inc.";
"ICC_Profile:DeviceManufacturer:RDG " = "Roland DG Corporation";
"ICC_Profile:DeviceManufacturer:RDDx" = "Integrated Color Solutions, Inc.";
"ICC_Profile:DeviceManufacturer:RADI" = "Radius, Inc.";
"ICC_Profile:DeviceManufacturer:QUME" = "Qume Corporation";
"ICC_Profile:DeviceManufacturer:QUAD" = "QuadLaser";
"ICC_Profile:DeviceManufacturer:QPCD" = "QPcard AB";
"ICC_Profile:DeviceManufacturer:QMS " = "QMS, Inc.";
"ICC_Profile:DeviceManufacturer:QLUX" = "Hong Kong";
"ICC_Profile:DeviceManufacturer:PRIP" = "Princeton Publishing Labs";
"ICC_Profile:DeviceManufacturer:PRIN" = "Princeton Graphic Systems";
"ICC_Profile:DeviceManufacturer:PREM" = "Premier Computer Innovations";
"ICC_Profile:DeviceManufacturer:POne" = "Phase One A/S";
"ICC_Profile:DeviceManufacturer:PNTX" = "HOYA Corporation PENTAX Imaging Systems Division";
"ICC_Profile:DeviceManufacturer:PHIL" = "Philips Consumer Electronics Co.";
"ICC_Profile:DeviceManufacturer:PFU " = "PFU Limited";
"ICC_Profile:DeviceManufacturer:PBN " = "Packard Bell";
"ICC_Profile:DeviceManufacturer:PANT" = "Pantone, Inc.";
"ICC_Profile:DeviceManufacturer:PANA" = "Matsushita Electric Industrial Co., Ltd.";
"ICC_Profile:DeviceManufacturer:PACK" = "Packard Bell";
"ICC_Profile:DeviceManufacturer:OPTI" = "Optiquest";
"ICC_Profile:DeviceManufacturer:ONYX" = "Onyx Graphics";
"ICC_Profile:DeviceManufacturer:OLYM" = "OLYMPUS OPTICAL CO., LTD";
"ICC_Profile:DeviceManufacturer:OLIV" = "Olivetti";
"ICC_Profile:DeviceManufacturer:OKIP" = "Okidata";
"ICC_Profile:DeviceManufacturer:OKID" = "Okidata";
"ICC_Profile:DeviceManufacturer:OKI " = "Oki";
"ICC_Profile:DeviceManufacturer:OCEC" = "OceColor";
"ICC_Profile:DeviceManufacturer:OCE " = "Oce Technologies B.V.";
"ICC_Profile:DeviceManufacturer:NONE" = "none";
"ICC_Profile:DeviceManufacturer:NKON" = "Nikon Corporation";
"ICC_Profile:DeviceManufacturer:NISS" = "Nissei Sangyo America, Ltd.";
"ICC_Profile:DeviceManufacturer:NEXP" = "NexPress Solutions LLC";
"ICC_Profile:DeviceManufacturer:NEC " = "NEC Corporation";
"ICC_Profile:DeviceManufacturer:NANA" = "NANAO USA Corporation";
"ICC_Profile:DeviceManufacturer:Mits" = "Mitsubishi Electric Corporation Kyoto Works";
"ICC_Profile:DeviceManufacturer:MUTO" = "MUTOH INDUSTRIES LTD.";
"ICC_Profile:DeviceManufacturer:MSFT" = "Microsoft Corporation";
"ICC_Profile:DeviceManufacturer:MOTI" = "Motive Systems";
"ICC_Profile:DeviceManufacturer:MORS" = "Morse Technology, Inc.";
"ICC_Profile:DeviceManufacturer:MONS" = "Monaco Systems Inc.";
"ICC_Profile:DeviceManufacturer:MONI" = "Monitronix, Inc.";
"ICC_Profile:DeviceManufacturer:MODG" = "Modgraph, Inc.";
"ICC_Profile:DeviceManufacturer:MNLT" = "Minolta";
"ICC_Profile:DeviceManufacturer:MITs" = "Mitsuba Corporation";
"ICC_Profile:DeviceManufacturer:MITS" = "Mitsubishi Electronics America, Inc.";
"ICC_Profile:DeviceManufacturer:MINO" = "Minolta";
"ICC_Profile:DeviceManufacturer:MICV" = "Microvitec, Inc.";
"ICC_Profile:DeviceManufacturer:MICR" = "Microtek";
"ICC_Profile:DeviceManufacturer:MICN" = "Micron Technology, Inc.";
"ICC_Profile:DeviceManufacturer:MANN" = "Mannesmann";
"ICC_Profile:DeviceManufacturer:MAGI" = "MAG Innovision, Inc.";
"ICC_Profile:DeviceManufacturer:MAGC" = "Mag Computronic (USA) Inc.";
"ICC_Profile:DeviceManufacturer:Lino" = "Linotronic";
"ICC_Profile:DeviceManufacturer:Leaf" = "Leaf";
"ICC_Profile:DeviceManufacturer:LITE" = "Lite-On, Inc.";
"ICC_Profile:DeviceManufacturer:LINO" = "Linotronic";
"ICC_Profile:DeviceManufacturer:LINK" = "Link Computer, Inc.";
"ICC_Profile:DeviceManufacturer:LEXM" = "Lexmark International, Inc.";
"ICC_Profile:DeviceManufacturer:LEAD" = "Leading Technology, Inc.";
"ICC_Profile:DeviceManufacturer:LDAK" = "Left Dakota";
"ICC_Profile:DeviceManufacturer:LCCD" = "Leeds Colour";
"ICC_Profile:DeviceManufacturer:LCAG" = "Leica Camera AG";
"ICC_Profile:DeviceManufacturer:Kart" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:KYOC" = "Kyocera";
"ICC_Profile:DeviceManufacturer:KODA" = "Kodak";
"ICC_Profile:DeviceManufacturer:KNCA" = "Konica Corporation";
"ICC_Profile:DeviceManufacturer:KMHD" = "Konica Minolta Holdings, Inc.";
"ICC_Profile:DeviceManufacturer:KLH " = "KLH Computers";
"ICC_Profile:DeviceManufacturer:KFC " = "KFC Computek Components Corporation";
"ICC_Profile:DeviceManufacturer:KART" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:JVC " = "JVC Information Products Co.";
"ICC_Profile:DeviceManufacturer:JSFT" = "Jetsoft Development";
"ICC_Profile:DeviceManufacturer:JPEG" = "Joint Photographic Experts Group";
"ICC_Profile:DeviceManufacturer:Iris" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:Inca" = "Inca Digital Printers Ltd.";
"ICC_Profile:DeviceManufacturer:Idnt" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:IWAT" = "Iwatsu Electric Co., Ltd.";
"ICC_Profile:DeviceManufacturer:IVM " = "IVM";
"ICC_Profile:DeviceManufacturer:ITNL" = "N/A (ITNL)";
"ICC_Profile:DeviceManufacturer:ISL " = "Ichikawa Soft Laboratory";
"ICC_Profile:DeviceManufacturer:IRIS" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:IPS " = "InfoPrint Solutions Company";
"ICC_Profile:DeviceManufacturer:IOCO" = "Iocomm International Technology Corporation";
"ICC_Profile:DeviceManufacturer:INTR" = "Intra Electronics USA, Inc.";
"ICC_Profile:DeviceManufacturer:INTL" = "N/A (INTL)";
"ICC_Profile:DeviceManufacturer:INTC" = "Intel Corporation";
"ICC_Profile:DeviceManufacturer:IMI " = "Ingram Micro, Inc.";
"ICC_Profile:DeviceManufacturer:IMAG" = "Image Systems Corporation";
"ICC_Profile:DeviceManufacturer:IKEG" = "Ikegami Electronics, Inc.";
"ICC_Profile:DeviceManufacturer:IIYA" = "Iiyama North America, Inc.";
"ICC_Profile:DeviceManufacturer:IEC " = "Hewlett-Packard";
"ICC_Profile:DeviceManufacturer:IDNT" = "Scitex Corporation, Ltd.";
"ICC_Profile:DeviceManufacturer:IBM " = "IBM Corporation";
"ICC_Profile:DeviceManufacturer:HiTi" = "HiTi Digital, Inc.";
"ICC_Profile:DeviceManufacturer:HTC " = "Hitachi, Ltd.";
"ICC_Profile:DeviceManufacturer:HP  " = "Hewlett-Packard";
"ICC_Profile:DeviceManufacturer:HITA" = "Hitachi America, Ltd.";
"ICC_Profile:DeviceManufacturer:HERM" = "Hermes";
"ICC_Profile:DeviceManufacturer:HDM " = "Heidelberger Druckmaschinen AG";
"ICC_Profile:DeviceManufacturer:HCI " = "HCI";
"ICC_Profile:DeviceManufacturer:GW2K" = "Sony Corporation";
"ICC_Profile:DeviceManufacturer:GVC " = "WayTech Development, Inc.";
"ICC_Profile:DeviceManufacturer:GTMB" = "Gretagmacbeth";
"ICC_Profile:DeviceManufacturer:GPRT" = "Giantprint Pty Ltd";
"ICC_Profile:DeviceManufacturer:GOOG" = "Google";
"ICC_Profile:DeviceManufacturer:GOLD" = "GoldStar Technology, Inc.";
"ICC_Profile:DeviceManufacturer:GMG " = "GMG GmbH & Co. KG";
"ICC_Profile:DeviceManufacturer:GMB " = "Gretagmacbeth";
"ICC_Profile:DeviceManufacturer:GGSL" = "Global Graphics Software Limited";
"ICC_Profile:DeviceManufacturer:GCC " = "GCC Technologies, Inc.";
"ICC_Profile:DeviceManufacturer:FX  " = "Fuji Xerox Co., Ltd.";
"ICC_Profile:DeviceManufacturer:FUJI" = "Fujitsu";
"ICC_Profile:DeviceManufacturer:FPA " = "WayTech Development, Inc.";
"ICC_Profile:DeviceManufacturer:FP  " = "Fujitsu";
"ICC_Profile:DeviceManufacturer:FORE" = "Forefront Technology Corporation";
"ICC_Profile:DeviceManufacturer:FORA" = "Fora, Inc.";
"ICC_Profile:DeviceManufacturer:FNRD" = "fnord software";
"ICC_Profile:DeviceManufacturer:FFEI" = "FujiFilm Electronic Imaging, Ltd.";
"ICC_Profile:DeviceManufacturer:FF  " = "Fuji Photo Film Co.,LTD";
"ICC_Profile:DeviceManufacturer:FALC" = "Falco Data Products, Inc.";
"ICC_Profile:DeviceManufacturer:Eizo" = "EIZO NANAO CORPORATION";
"ICC_Profile:DeviceManufacturer:EXAC" = "ExactCODE GmbH";
"ICC_Profile:DeviceManufacturer:EVER" = "Everex Systems, Inc.";
"ICC_Profile:DeviceManufacturer:ETRI" = "Electronics and Telecommunications Research Institute";
"ICC_Profile:DeviceManufacturer:ESKO" = "Esko-Graphics";
"ICC_Profile:DeviceManufacturer:EPSO" = "Epson";
"ICC_Profile:DeviceManufacturer:DUPN" = "DuPont";
"ICC_Profile:DeviceManufacturer:DSOL" = "DOOSOL";
"ICC_Profile:DeviceManufacturer:DS  " = "Dainippon Screen";
"ICC_Profile:DeviceManufacturer:DPLG" = "Doppelganger, LLC";
"ICC_Profile:DeviceManufacturer:DL&C" = "Digital Light & Color";
"ICC_Profile:DeviceManufacturer:DIGI" = "Digital";
"ICC_Profile:DeviceManufacturer:DICO" = "Diconix";
"ICC_Profile:DeviceManufacturer:DIC " = "Dainippon Ink and Chemicals";
"ICC_Profile:DeviceManufacturer:DELL" = "Dell Computer Corporation";
"ICC_Profile:DeviceManufacturer:DCRC" = "Digital Contents Resource Center, Chung-Ang University";
"ICC_Profile:DeviceManufacturer:DCP " = "Dry Creek Photo";
"ICC_Profile:DeviceManufacturer:DATA" = "Dataproducts";
"ICC_Profile:DeviceManufacturer:DARI" = "Darius Technology, Ltd.";
"ICC_Profile:DeviceManufacturer:CWC " = "Fujitsu Laboratories, Ltd.";
"ICC_Profile:DeviceManufacturer:CVIS" = "ColorVision";
"ICC_Profile:DeviceManufacturer:CTX " = "CTX International, Inc.";
"ICC_Profile:DeviceManufacturer:CRN " = "Cornerstone";
"ICC_Profile:DeviceManufacturer:CPRO" = "ColorPro";
"ICC_Profile:DeviceManufacturer:CPQ " = "Compaq Computer Corporation";
"ICC_Profile:DeviceManufacturer:CORD" = "Cordata Technologies, Inc.";
"ICC_Profile:DeviceManufacturer:CONR" = "Conrac Display Products";
"ICC_Profile:DeviceManufacturer:COMp" = "Compeq USA/Focus Technology";
"ICC_Profile:DeviceManufacturer:COMP" = "COMPAQ Computer Corporation";
"ICC_Profile:DeviceManufacturer:COLO" = "Colorgraphic Communications Corporation";
"ICC_Profile:DeviceManufacturer:CMiX" = "CHROMiX";
"ICC_Profile:DeviceManufacturer:CMCO" = "Chromaco, Inc.";
"ICC_Profile:DeviceManufacturer:CLIQ" = "Color IQ";
"ICC_Profile:DeviceManufacturer:CL00" = "Candela, Ltd.";
"ICC_Profile:DeviceManufacturer:CITI" = "Citizen";
"ICC_Profile:DeviceManufacturer:CIGL" = "Colour Imaging Group, London";
"ICC_Profile:DeviceManufacturer:CHM " = "Rochester Robotics";
"ICC_Profile:DeviceManufacturer:CGS " = "CGS Publishing Technologies International GmbH";
"ICC_Profile:DeviceManufacturer:CELx" = "Crossfield";
"ICC_Profile:DeviceManufacturer:CEL " = "Crossfield";
"ICC_Profile:DeviceManufacturer:CBUS" = "Colorbus PL";
"ICC_Profile:DeviceManufacturer:CASI" = "Casio Computer Co., Ltd.";
"ICC_Profile:DeviceManufacturer:CARR" = "Carroll Touch";
"ICC_Profile:DeviceManufacturer:CANO" = "Canon, Inc. (Canon Development Americas, Inc.)";
"ICC_Profile:DeviceManufacturer:CAMR" = "Intel Corporation";
"ICC_Profile:DeviceManufacturer:C-IT" = "C-Itoh";
"ICC_Profile:DeviceManufacturer:BUS " = "Bus Computer Systems";
"ICC_Profile:DeviceManufacturer:BULL" = "Bull";
"ICC_Profile:DeviceManufacturer:BROT" = "Brother Industries, LTD";
"ICC_Profile:DeviceManufacturer:BRKP" = "Breakpoint Pty Limited";
"ICC_Profile:DeviceManufacturer:BRCO" = "Barco NV";
"ICC_Profile:DeviceManufacturer:BAEL" = "BARBIERI electronic";
"ICC_Profile:DeviceManufacturer:AT&T" = "AT&T Computer Systems";
"ICC_Profile:DeviceManufacturer:AST " = "AST";
"ICC_Profile:DeviceManufacturer:APPL" = "Apple Computer Inc.";
"ICC_Profile:DeviceManufacturer:APAG" = "Apago";
"ICC_Profile:DeviceManufacturer:AOC " = "AOC International (U.S.A), Ltd.";
"ICC_Profile:DeviceManufacturer:AMTI" = "Amiable Technologies, Inc.";
"ICC_Profile:DeviceManufacturer:ALWN" = "Alwan Color Expertise";
"ICC_Profile:DeviceManufacturer:ALPS" = "Alps Electric USA, Inc.";
"ICC_Profile:DeviceManufacturer:ALMD" = "Alps Electric USA, Inc.";
"ICC_Profile:DeviceManufacturer:AGFA" = "Agfa Graphics N.V.";
"ICC_Profile:DeviceManufacturer:ADI " = "ADI Systems, Inc.";
"ICC_Profile:DeviceManufacturer:ADBE" = "Adobe Systems Inc.";
"ICC_Profile:DeviceManufacturer:ADAR" = "Adara Technology, Inc.";
"ICC_Profile:DeviceManufacturer:ACTI" = "Actix Sytems, Inc.";
"ICC_Profile:DeviceManufacturer:ACLT" = "Acolyte Color Research";
"ICC_Profile:DeviceManufacturer:ACER" = "Acer Peripherals";
"ICC_Profile:DeviceManufacturer:AAMA" = "Aamazing Technologies, Inc.";
"ICC_Profile:DeviceManufacturer:4d2p" = "Erdt Systems GmbH & Co KG";
"ICC_Profile:DeviceManufacturer:" = "";
"ICC_Profile:DeviceManufacturer" = "Gerätehersteller";
"ICC_Profile:DeviceAttributes" = "Geräte-Eigenschaften";
"ICC_Profile:DToB3" = "D To B3";
"ICC_Profile:DToB2" = "D To B2";
"ICC_Profile:DToB1" = "D To B1";
"ICC_Profile:DToB0" = "D To B0";
"ICC_Profile:ConnectionSpaceIlluminant" = "Weißpunkt des Verbindungsfarbraums";
"ICC_Profile:ColorimetricIntentImageState" = "Colorimetric Intent Image State";
"ICC_Profile:ColorantTableOut" = "Colorant Table Out";
"ICC_Profile:ColorantOrder" = "Colorant Order";
"ICC_Profile:ColorantCount" = "Colorant Count";
"ICC_Profile:Colorant3Name" = "Colorant 3 Name";
"ICC_Profile:Colorant3Coordinates" = "Colorant 3 Coordinates";
"ICC_Profile:Colorant2Name" = "Colorant 2 Name";
"ICC_Profile:Colorant2Coordinates" = "Colorant 2 Coordinates";
"ICC_Profile:Colorant1Name" = "Colorant 1 Name";
"ICC_Profile:Colorant1Coordinates" = "Colorant 1 Coordinates";
"ICC_Profile:ColorSpaceData" = "Farbraum Daten";
"ICC_Profile:ChromaticityColorant:4" = "P22";
"ICC_Profile:ChromaticityColorant:3" = "EBU Tech.3213-E";
"ICC_Profile:ChromaticityColorant:2" = "SMPTE RP145-1994";
"ICC_Profile:ChromaticityColorant:1" = "ITU-R BT.709";
"ICC_Profile:ChromaticityColorant" = "Chromaticity Colorant";
"ICC_Profile:ChromaticityChannels" = "Chromaticity Channels";
"ICC_Profile:ChromaticityChannel4" = "Chromaticity Channel 4";
"ICC_Profile:ChromaticityChannel3" = "Chromaticity Channel 3";
"ICC_Profile:ChromaticityChannel2" = "Chromaticity Channel 2";
"ICC_Profile:ChromaticityChannel1" = "Chromaticity Channel 1";
"ICC_Profile:ChromaticAdaptation" = "Chromatic Adaptation";
"ICC_Profile:CharTarget" = "Char Target";
"ICC_Profile:CalibrationDateTime" = "Calibration Date Time";
"ICC_Profile:CRDInfo" = "CRD Info";
"ICC_Profile:CMMFlags" = "CMM-Flags";
"ICC_Profile:BlueTRC" = "Blau-Tonwertwiedergabe-Kurve";
"ICC_Profile:BlueMatrixColumn" = "Blau-Matrixspalte";
"ICC_Profile:BToD3" = "B To D3";
"ICC_Profile:BToD2" = "B To D2";
"ICC_Profile:BToD1" = "B To D1";
"ICC_Profile:BToD0" = "B To D0";
"ICC_Profile:BToA2" = "B To A2";
"ICC_Profile:BToA1" = "B To A1";
"ICC_Profile:BToA0" = "B To A0";
"ICC_Profile:AToB2" = "A To B2";
"ICC_Profile:AToB1" = "A To B1";
"ICC_Profile:AToB0" = "A To B0";
